body {
    margin: 0;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

h1, h2, h3, h3, h4, h5, h6 {
   	font-family: 'Montserrat', sans-serif !important;
    color: #212121;
    margin-top: 0px;
    font-style: normal;
    font-weight: 500;
    text-transform: normal;
}
.section-padding {
    padding-top: 70px;
    padding-bottom: 70px;
}
.main-header .main-menu ul li a {
    color: #000000;
    font-weight: bold;
    padding: 39px 15px;
    text-transform: uppercase;
    display: block;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif !important;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.slider-area {
    background-image: url(../../img/banner/Banner-Home.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.slider-height {
    height: 480px;
}
.hero__caption h2{
	color:#fff;
	font-weight:bold;
	font-size:50px;
	text-transform: uppercase;
}

@media only screen and (max-width:778px) {}
	.hero__caption h2{
		font-size:36px;
	}
}
.header-sticky.sticky-bar.sticky .main-menu ul>li>a {
    padding: 28px 15px;
}

.graybg{background-color:#f7f7f7;}

.whitebg{background:#fff;}

.last-section{border-bottom:2px solid #e4e4e4;}

.title-line h2 {
   width: 100%; 
   text-align: center; 
   border-bottom: 2px solid #991b1e; 
   line-height: 0.1em;
   margin: 10px 0 20px;
   font-weight: bold;
} 

.title-line h2 span { 
    background:#fff; 
    padding:0 10px; 
}
.title-line-for-white h2 span{
    padding-right:20px;
    font-weight: bold;
}

.title-line-for-white h2{
  overflow:hidden;
  color:#000000;
}
.title-line-for-white h2:after{
  content:'';
  display:inline-block;
  width:100%; 
  height:100%;
  margin-right:-100%;
  border-bottom:2px solid #991b1e;
}
.infoDivTable{
	width:100%;
}
.infoDivTable td{padding:10px; vertical-align:middle;text-align:center;}
.infoDivTable td p{margin:0;font-size:20px;color:#000;font-weight:bold;}
.infoDivTable tr:first-child td{height: 100px;}

@media only screen and (max-width:992px)and (min-width:768px){
	.infoDiv{
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
}

.announcementbg{
	 background: url(../../img/banner/Announcements-background.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#footer-main{background:#f7f7f7;}
.footer-bottom-area .footer-border {
    border-top: 1px solid transparent;
    padding: 15px 0px 15px;
}
.footer-copy-right{color:#000;font-weight:bold;font-size:15px;}
.announcementContent{background:#e4e4e4;padding:15px;text-align:center;padding-top:30px;border-radius:15px;}
.announcementContent h2{
	background: #991b1e;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    padding: 15px;
    margin-top: -30px;
    position: absolute;
    margin-top: -40px;
    margin-left: -25px;
	border-radius:15px;
	}
.announcementContent p{padding:40px 20px;background:#FFF;text-align:left;font-size:15px;font-weight:600;margin-bottom:5px;border-radius:15px;min-height:140px;}
.announcementContent span{font-size:13px;color:#991b1e;cursor:pointer;font-weight:bold}

.emailbg{
	 background: url(../../img/banner/Contact-us-Background.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.addresssection{background:rgba(0,0,0,0.4)}
@media only screen and(min-width:992px){
	.addresssection{padding:0;background:rgba(0,0,0,0.4)}
	.emailsection{padding:0;}
}

.contactTable {width:100%;margin-top:30px;max-width: 458px;}
.contactTable p{font-size:20px;color:white;margin:0;}
.contactTable td{padding-right:20px;padding-bottom:20px;vertical-align:top}
.addressiCon{max-width:30px;margin:auto;}
.addresssectionContent{max-width:600px;margin:auto;}
.addresssectionContent h1{color:white;font-size:25px;}
.emailContent{max-width:600px;margin:auto;}
.emailContent h1 {
    color: white;
    font-size: 25px;
    position: absolute;
    background: #991b1e;
    margin-top: -20px;
    height: 268px;
    padding: 10px 20px;
    border-radius:15px;
}
.link_1{
	margin-top: 20px;
    background: #991b1e;
    padding: 10px 45px;
    border-radius: 13px;
    color: white;
    border: 0;
    font-weight: 500;
}
.emailContent .form-group{padding-left:20px;}

.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: inherit;
    font-weight: normal;
    height: inherit;
    line-height: inherit;
    outline: none;
    padding-left: inherit;
    padding-right: inherit;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 100%;
}
a {
    color: #991b1e;
}
a:hover {
    color: #ed1c24;
}
.button-view-more{
	padding: 10px;
    border-bottom: 2px solid #991b1e;
    color: #991b1e;
    max-width: 330px;
    margin: auto;
}

/* media mobile section */


@media only screen and (max-width:992px) and (min-width:780px){

	.mobile-780-920{
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}

}


/* Annual report section */

.ar-box{padding:20px;margin-bottom:20px;}
.first-thumbnail{padding:20px;box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);margin-bottom:15px;border-radius: 10px;}
.download-icon{max-width:25px;}
.ar-box h5{ color:white;margin:0;}
.arbutton td {padding:10px;}
.arbutton td:first-child{background:#991b1e; border-radius: 10px;}
.arbutton td:last-child{width:30px}
.arbutton {width:100%;max-width:227px;margin:auto;}


/* quarterly report section */

.qrRow{background:#e4e4e4;border-radius:13px;}
.qr h4{color: #991b1e;padding:15px;font-weight:600}
.qr p{padding:15px;background:#FFF;text-align:center;border-radius:13px;}
.qr p a{color:#2e3c40;font-weight:600}

/* analyst briefing section */

.analyst-table{
	padding:20px 0;
	max-width:600px;margin:auto;
}
.analyst-table table{width:100%;}
.analyst-table table td{
	padding:12px;
  	overflow: hidden;
  	text-align:center;
  	background:#e4e4e4;
}
.blue-bg{    
	background: white;
    color: #991b1e;
    border-radius: 5px;
    padding:12px;
    margin:0;
    font-size:16px;
}
/* general meeting section */
.white-bgtable{background:white!important;}
.gmTable{width:100%;border-radius:13px;overflow: hidden;margin-bottom:30px;}
.gmTable p{margin:0;font-weight:600;background:white;padding:10px;border-radius:13px;text-align:center;}
.gmTable td{padding:10px;background:#e4e4e4;text-align:center;}
.gmTable td:first-child{width:70px;}
.gmTable td img{
    max-width: 40px;
    margin: auto;
}

/* corporate governace section */
.cgTable{width:100%;border-radius:13px;overflow: hidden;margin-bottom:30px;max-width:800px;margin:auto;}
.cgTable p{padding:10px 50px;margin:0;font-weight:600;background:white;border-radius:13px;text-align:left;border:3px solid #e4e4e4;}
.cgTable td{padding:10px;text-align:center;}
.cgTable td:last-child{width:70px;}
.cgTable td img{
    max-width: 40px;
    margin: auto;
}

/* ir contact section */
.contactIR{background:#e4e4e4;padding:30px;border-radius:13px;}
.titleContacttable{width:100%;}
.titleContacttable td{vertical-align:top;}
.titleContacttable td:first-child {
	width:70px;
}
.iconContact{padding-right:20px;width:40px;}
.contactTableblack {width:100%;max-width: 458px;margin: auto;}
.contactTableblack p{font-size:20px;color:#2e3c40;margin:0;}
.contactTableblack td{padding-right:20px;padding-bottom:20px;vertical-align:top}
.addressiCon{max-width:30px;margin:auto;}
.addresssectionContent{max-width:600px;margin:auto;}
.addresssectionContent h1{color:#2e3c40;font-size:25px;}
.addresssections{
	padding: 30px;
    background: white;
    border-radius: 13px;
}	
#navigation li.active a{color:#ed1c24;}

@media only screen and (max-width: 992px){
.auto-full-mobile {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom:30px;
}
}